Skip to main content
POST
/
wallet
/
api
/
card
/
flowInfo
Query Transaction Detail
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/card/flowInfo
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "appId": "<string>",
    "appUserId": "<string>",
    "amount": 123,
    "cardAssetId": 123,
    "cardId": 123,
    "createAt": "2023-11-07T05:31:56Z",
    "currency": "<string>",
    "decimalPlaces": 123,
    "desc": "<string>",
    "feeAmount": 123,
    "flowNo": "<string>",
    "icon": "<string>",
    "intent": "<string>",
    "postedAt": "2023-11-07T05:31:56Z",
    "status": "CREATED",
    "symbol": "<string>",
    "time": "2023-11-07T05:31:56Z",
    "title": "<string>",
    "totalAmount": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

appId
string
required

App identifier

sign
string
required

Signature

transId
string
required

Transaction ID

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object